Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Constraints
Bundle-SymbolicName: org.etsi.mts.tdl.constraints;singleton:=true
Bundle-Version: 1.0.0.qualifier
Require-Bundle: org.eclipse.emf.common,
 org.eclipse.epsilon.common,
 org.eclipse.epsilon.emc.emf,
 org.eclipse.epsilon.eol.engine,
 org.eclipse.epsilon.erl.engine,
 org.eclipse.epsilon.evl.engine,
 org.eclipse.epsilon.evl.emf.validation,
 org.eclipse.epsilon.etl.engine,
 org.eclipse.epsilon.profiling,
 org.eclipse.epsilon.eol.tools,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi,
 org.etsi.mts.tdl.model,
 org.etsi.mts.tdl.common,
 org.eclipse.xtext,
 org.eclipse.epsilon.common.dt,
 org.eclipse.ocl.xtext.completeocl
Export-Package: org.etsi.mts.tdl.constraints.evl
